<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserData extends Model
{
    protected $fillable = [
        'user_id',
        'first_name',
        'last_name',
        'phone',
        'user_type'
    ];

    public function user()
    {
        return $this->belongsTo('App\User');
    }
}
